/* Browser: Other(Other.Other)
*/
/* ---------------------------------------------- */
/* CSS Definitions - Copyright Spiky Hedgehog Ltd */
/* ---------------------------------------------- */
* {
	margin : 0px;
	padding: 0px;}

html, body, ul, ol, li, dl, p, blockquote, q, h1, h2, h3, h4, h5, h6, form, fieldset, a, div, img {
	border: 0px;}

body {
	font-size: 1em;
	background-position: 50% 0%;
	font-family: Verdana, Helvetica, Arial, "Microsoft Sans Serif", sans-serif;
}

p {
	line-height: 1.5em;
}

img {
	vertical-align: bottom;
	max-width: 100%;						height: auto;
	border: 0px;
	margin: 0px;}						
ul {
	line-height: 1.5em;
	list-style-position: inside;
	list-style-type: disc;}				
table {
	width: 100%;
	margin: 1em 0;
	border-collapse: collapse;}

th {
	font-size: 1.2em;
}

hr {
	width: 100%;
}

blockquote {
	font-style: italic;
	clear: both;
	padding: 1em;
}

a {
   	text-decoration: underline;
    color: inherit;
    background-color: inherit;
	transition-duration: 0.2s;
    transition-property: color;
    word-wrap: break-word;
}
h1 {
	clear: both;
	text-align: center;
	font-size: 1.5em;
	font-style: italic;
}

h2 {
	clear: both;
	text-align: center;
	font-size: 1.25em;
}

.h2 {
}

h3 {
	clear: both;
	text-align: center;
	font-size: 1.25em;
}

.h3 {
}

p {
	margin: 5px;}

th {
	color: #ffffff;
	text-align: center;
	line-height: 1.5em;
	font-size: 1.25em;}
 
td {
	border-bottom: 1px #dddddd solid;}

a {
	text-decoration: none;
}

a:link {
}

a:visited {
}

a:hover {
}


a:active {
}
	
acronym {
}

.floatL {
	margin-right: 0px;
}

.floatR {
	margin-left: 0px;
}

.clearL {
	clear: left;}

.clearR {
	clear: right;}

.clearB {
	clear: both;}

.floatLC {
	clear: left;
	margin-right: 0px;
}

.floatRC {
	clear: right;
	margin-left: 0px;
}

.textR {
	text-align: right;}

.textL {
	text-align: left;}

.textC {
	text-align: center;}

.centre {
}

.nowrap {
	white-space: nowrap;}

.textblock {
	text-align: justify;}

.textblock p {
}

.textblock p.first {
	font-size: 100%;
}

.backtotop {
	font-size: .75em;
	display: none;
}

.label {
	color: black;
	background-color: inherit;
	font-weight: bolder;
	margin-left: 1em;
	letter-spacing: 1px;}

.address {
	margin-left: 1em;
	line-height: 1em;}

.email {
	background-image: url(image/email.gif);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 15px;}

.telephone, .phone, .mobile {
	background-image: url(image/phone.gif);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 15px;}

.fax {
	background-image: url(image/fax.gif);
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 15px;}

.column2 {
	float: left;
	width: 44%;
	padding: 10px;
}

.centrepage {
}

.expand {
	color: #d3d3d3;
	background-color: inherit;
	font-size: smaller;}

.reveal {
	color: #d3d3d3;
	background-color: inherit;
	font-size: smaller;}

.downarrow {
}

.delete {
	text-decoration: line-through;}

.emphasis {
	font-weight: bold;}

.explanation {
	font-size: 0.9em;
	font-style: italic;
	margin-left: 2em;}

.smaller {
	font-size: smaller;}

.subtitle {
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 1.5em;
	font-style: italic;
	text-align: center;}

.spacer {
	width: 100%;
}

.headertext {
}

.titleimagetext span.headertext {
	visibility: hidden;
}


.imagepadding {
	padding: 1em;
}

.imageleft {
	float:left;
	margin: 0.25em 0.5em 0.25em 0;
}

.imageright {
	float:right;
	margin: 0.25em 0 0.25em 0.5em;
}
.large{
    font-size: 110%;}

.thumbnail {
	border-style: none;
	margin-right: 10px;
}

.title {
	font-size: 1.3em;
	background-position: 100%;}

td .title {
	background-image: none;}

.subject {
	font-style: normal;}

.comments {
	font-style: normal;
    margin-left: 0.25em;
	color: #888888;
	background-color: inherit;}

.indent {
	margin-left: 10px;}

table.breakrows {
	border-top: 2px #d3d3d3 solid;
}

.breakrows td {
	border-bottom: 2px #d3d3d3 solid;
	padding: 5px;
}
 
tr.itemend td {
	border-top: 2px #d3d3d3 solid;
	padding: 5px;
}
  
.tallrows {
	border-color: #a9a9a9;
	margin: 2em auto;
}

.tallrows th {
	text-align: center;}

.tableborder th {
	border-color: #a9a9a9;
	border-style: outset;
	border-width: 1px;
	text-align: center;}

.tableborder td {
	padding: .25em;
	width: 24%;
	border-color: #cccccc;
	border-style: outset;
	border-width: 1px;
	text-align: center;}

#menu-main {
	display: none;
	font-size: .8em;
}

#menu-main ul {
	list-style: none;
	white-space: nowrap;}

#menu-main li {
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;}

#menu-main ul li a {
	display: block;
	font-weight: bold;
	padding: 5px;
}

#menu-main ul li a:hover{
	font-weight: bold;
}

#menu-main ul li a.current{
	font-weight: bold;
}
 

#menu-main {
    margin-top: 10px;}


 
#spacetop {
}

#box {
	background-repeat: repeat-y;}

#top {
}

#contents {
	clear: both;
	font-size: .8em;
}

#limitedid {
	font-size: xx-small;
	text-align: center;}
		
#footer {
	padding-bottom: 5px;
	font-size: .9em;}

#bottom {
	font-size: .7em;}

#spaceend {
}

input {
    background-color: inherit;
	font-size: larger;
    color: #555;}

select {
	font-size: larger;
    background-color: white;
    color: #555;}
    
.field_required {color: red;}
.field_error {color: red;}

.form_header{
	background-color: #d3d3d3;
	color: white;
    margin: 0.5em;}

form table th {
	font-size: larger;
    text-align: right;
    padding: .1em .5em;
    background-color: white;
    color: #aaa;}
    
form table td {
	font-size: larger;
    font-weight: bold;
    text-align: left;
    padding: .1em .5em;
    border: none;}
    
.button {
    color: #555;
	font-size: larger;
    margin : 1em 0 .25em 0;}

.success {
    color: white;
    background-color: #00dd00;
	font-size: larger;
    text-align: center;}

.error {
    color: white;
    background-color: red;
	font-size: larger;
    text-align: center;}
    
#logo {
	width: 110px;
	height: 100px;
	padding: 0px;}
	
#banner p {
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 3em;
}

#tagline p {
	font-family: Arial, sans-serif;
	text-align: center;
	font-size: 1.8em;
}
 
#highlights{
	display: none;
}

#highlight{
}

#clientsid {
    margin: 0.25em;}

#clientsid img{
}
 
#phone p{
	font-size: 1.3em;
	letter-spacing: 2px;}

#email {
	font-size: 0.85em;
	white-space: nowrap;}

#email a {
	color: #d3ecf2;
	background-color: inherit;}

#contents ul {
	list-style-position: outside;
	padding-left: 1em;
	margin-bottom: 1em;
	clear: none;}				 
	
#contents li {
	margin: 0.5em 1em;
}

#docgroups {
	text-align: center;}	
	
#docgroups span{
	padding: 1em;
	font-size: larger;}

#footer {
	padding-bottom: 10px;}

#footer span {
	padding-left: 110px;
}

#footer p {
	padding: 5px;
	font-size: .8em;}

#emergencyid {
	clear: left;
	padding-top: 1em;}

#redcrossid {
	padding: 5px;}

a:hover img.imagepadding {
	color: inherit;
}

#staffid hr {
	clear: left;} 

#facilityid hr {
    border: 0px;
	clear: right;} 

.page2 {
	margin: 1em;
	border: 1px solid #cccccc;
}

.page2in {
	padding: 10px;
	min-height: 925px;}

  
	
#banner, #tagline {
	margin: 0px;}
 
